/* ----- User Interactivity Elements ----- */
form { display:inline; }
label {margin: 0;padding: 0;cursor: pointer;}
.full { width:95%; }
input, select, textarea {
	color:#73102D;
	font:1em Tahoma, Helvetica, Arial, sans-serif;
	padding:3px;
	margin:0;
}

.checkbox, .radio {
	padding:0;
	width:auto !important;
}

fieldset ol {clear:both;margin:0;padding:0;list-style-type:none;}
fieldset ol li.button input {width:auto;}
fieldset li {
	clear:both;
	list-style-type:none;
	margin:0 0 1em 0;
	padding:0;
}
fieldset label {
	display:block;
	margin:0 0 0.4em 0;
}

fieldset.contact td {
	padding:0 20px 15px 0;
}

.msg_error, .msg_info {
	background:#891637 url(../images/error_icon.gif) 20px center no-repeat;
	margin:1em 0;
	padding:15px 20px 15px 40px;
}
.msg_info { background-color:#B49959; color:#fff; }
.msg_error ul { list-style-type:none; margin:0; }
.msg_error li { margin:0 0 5px 0; }
.form_error { 
	background-color:#891637;
	display:block; 
	font-size:0.9em; 
	padding:2px 5px; 
	width:100px;
}